<div class="container">
    <div class="row">
        <div class="col-10 offset-1">
            <h2>Contact</h2>
            <h4>Lorem ipsum dolor sit.</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sapiente sint dignissimos odio nihil unde a vel consequatur. Quo recusandae quam voluptatem eaque in voluptatum aperiam accusantium ex soluta, molestiae atque hic aliquam vel eius unde cupiditate a corrupti, consequuntur, facilis reprehenderit cumque deserunt expedita! Modi similique quae odio ut quidem nam id porro voluptatum suscipit eius quaerat, minima cumque nulla. Dolorem quod eius saepe, fuga earum et culpa possimus eaque doloremque, consectetur, non ea numquam. Beatae, perspiciatis reprehenderit quo delectus natus quis! Distinctio nostrum consequatur aliquam quos ad doloribus atque est nihil assumenda. Adipisci ducimus velit similique provident, nesciunt magnam!</p>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Exercitationem deserunt architecto delectus aspernatur incidunt voluptate ea doloribus cupiditate nihil mollitia amet, molestias possimus expedita odio, quae culpa! Ea in autem, deleniti temporibus pariatur voluptatibus sequi expedita nemo cumque! Debitis, consequuntur pariatur repellat ipsam, laboriosam optio dignissimos natus deleniti eveniet quis voluptatibus, mollitia voluptas. Amet fugiat recusandae praesentium tenetur qui animi voluptas quod tempora ad, assumenda quam excepturi totam, libero iure necessitatibus corporis similique maiores expedita. Beatae, officiis maiores ullam reiciendis nesciunt unde sint neque assumenda?</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto, eos minima. Tempora numquam id maxime architecto, facilis sapiente at deleniti.</p>
        </div>
    </div>
</div>